WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: tagaroo] jquery script errors (1 post)

  1. bradstinyworld
    Member
    Posted 4 years ago #

    When I go to edit a post using tagaroo 1.3 in WP 2.8.4 I am getting a jquery script errors. It is most certainly an issue tagaroo as I have gotten the error with that being the only activated plugin. I tried using version 1.2 and quit getting the error, even with all other plugins activated, but it quit showing new flickr images or tags, after several minutes it was still searching.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags